Sakoon - Client - Bug #12847

Appointment List - Tab name should replace Reschedule to "Rescheduled"” & Cancel to "Cancelled"

02/20/2025 04:25 PM - priyanka Sharma

Status: Closed Start date: 02/20/2025
Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 02/21/2025 11:15 AM - priyanka Sharma

- Assignee changed from Mohit Rana to Goverdhan verma

#2 - 02/21/2025 11:30 AM - Goverdhan verma

- Status changed from New to Resolved

#3 - 02/28/2025 01:00 PM - priyanka Sharma

- Status changed from Resolved to Closed
